import * as React from 'react';
import { ReactComponent as Icon } from "./Downward.js";
import createIcon from "../create-icon";
var Downward = createIcon(Icon);
export default /*#__PURE__*/React.memo(Downward);

